Bug 380311 - Shutdown/Reboot button missing
Summary: Shutdown/Reboot button missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Blocker
TreeView+ depends on / blocked
 
Reported: 2007-11-13 16:19 UTC by Zdenek Kabelac
Modified: 2008-02-01 19:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 19:38:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zdenek Kabelac 2007-11-13 16:19:43 UTC
Description of problem:

Somehow I do miss my shutdown/reboot button from the gnome-panel.
Do I have to reconfigure/install something new to get it back ?

Version-Release number of selected component (if applicable):
gnome-panel-2.20.1-4.fc9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2007-11-13 16:47:08 UTC
No, it's just broken right now :-)  Will be back later in the devel cycle.

Comment 2 Zdenek Kabelac 2007-12-14 09:29:18 UTC
Hmm - how many cycles are planned ;) - now also my screenlock plugin doesn't
work and brightness & battery and some other pluggins are useless.

Is there a plan to make unusable whole gnome during this process :) ?


Comment 3 Matthias Clasen 2008-02-01 19:38:21 UTC
This is fixed now.


Note You need to log in before you can comment on or make changes to this bug.